@media all {

#topstory {
	width: 598px;
	margin-bottom: 10px;
	background-color:#e9e9e8;
	border:1px solid #999999;
	padding: 10px;
}
	
#topfoto {
	width: 158px;
	height: 89px;
	float: left;
	margin-right: 10px;
	margin-bottom: 8px;
}
		
#topdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 440px;
	margin-left: 158px;
	margin-bottom: 8px;
}
		


h3 {
	font-family:"Verdana","Helvetica";
	font-weight: bold;
	color: #616161;
	font-size: 12px;
	margin: 0 0 0em;
	}

.news {
	float: left;
	width: 373px;
	background: #ffffff;
	border-right:1px solid #d1d1d1;
	padding-bottom: 10px;
}

.news_dx {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 3px;
	width: 235px;
	background: #ffffff;
	border-right:1px solid #d1d1d1;
	float: left;	
}

#newshome {
	width: 373px;
	margin-bottom: 15px;
	}
#newshomefoto {
	width: 76px;
	height: 69px;
	float: left;
	margin-top: 4px;
	margin-right: 7px;
	margin-bottom: 6px;
}

#newshomedescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 290px;
	margin-left: 76px;
	margin-bottom: 6px;	
}


#libri-ebook {
	width: 225px;
	height: 140px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	margin-bottom: 15px;
	}
#libri-copertina {
	width: 100px;
	height: 140px;
	float: left;
	margin-right: 12px;
	
}

#libri-descrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;

}  

a.copertina{ 
   height: 140px;
   width: 100px;
   display:block; 
}




a.libro-acquista{ display:block; width:92px; height:29px; background:url(/images/library/libro-acquista.jpg) 0 -29px no-repeat; overflow:hidden; text-indent: -9999px; position:relative; top:15px;}
a.libro-acquista{ line-height:400px;}
a.libro-acquista:hover{ background-position:0 0;}

		
	

#listehome {
	width: 225px;
	padding-bottom: 5px;
	border-bottom:1px solid #d1d1d1;
	}	
	
#scelti {
	width: 225px;
	padding-bottom: 5px;
	
	}			

.altriarticoli {
	float: left;
	width: 170px;
	background: #ffffff;
	padding-bottom: 10px;
	
}

}


/*RETINA DISPLAY*/

@media only screen and (orientation:portrait) and (min-width:600px) and (max-width:750px) {

/*Tablet 7pollici*/

#topstory {
	width: 555px;
	margin-bottom: 10px;
	background-color:#e9e9e8;
	border:1px solid #999999;
	padding: 10px;
	margin-left: 10px;
}
	
#topfoto {
	width: 158px;
	height: 89px;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
}
		
#topdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 400px;
	margin-left: 158px;
	margin-bottom: 8px;
}
		
.news {
	float: left;
	width: 310px;
	background: #ffffff;
	border-right:1px solid #d1d1d1;
	padding-bottom: 10px;
	margin-left: 10px;
	overflow: hidden;
}

.news_dx {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 3px;
	width: 235px;
	background: #ffffff;
	border-right:1px solid #ffffff;
	float: left;	
	
}

#newshomedescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 225px;
	margin-left: 76px;
	margin-bottom: 6px;	
	
}

}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {


a.libro-acquista{ 
   height: 29px;
   width: 92px;
   display:block; 
   background: url(/images/library/libro-acquista_r.jpg) no-repeat;
   -webkit-background-size: 92px 29px;
   background-size: 92px 29px;
   text-indent: -9999px;
}


.campoform 	{
	float: left;
	margin-bottom: 10px;
	margin-right: 6px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #999999; 
	font-style: normal;
}

input.btnformhome{ 
	height: 18px;
	width: 36px;
	display:block; 
	background: url(/images/library/btn_invia_r.jpg) no-repeat;
    -webkit-background-size: 36px 18px;
	background-size: 36px 18px;
	margin-top: 5px;
	float: left;
}
	


}


@media only screen and (min-width:150px) and (max-width:592px) {

/*iPhone Verticale
*/

#adv {
display: none;
}

.news_dx {
	display: none;	
}

#topstory {
	width: auto;
	alignment-baseline:central;
	background-color:#e9e9e8;
	border:1px solid #999999;
	margin-left: 15px;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	
	
}
	
#topfoto {
	display: none;
}
		
#topdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 0.875em;
	line-height: 1.30em; 
	width: 98%;
	margin-left: 5px;
	margin-bottom: 8px;
}

.news {
	float: left;
	width: 100%;
	background: #ffffff;
	padding-bottom: 10px;
	border-right:1px solid #ffffff;
	margin-left: 10px;
}

#newshome {
	width: 100%;
	margin-bottom: 15px;
	alignment-baseline:central;
	margin-left: 5px;
	margin-bottom: 0px;
	
	}
#newshomefoto {
	display: none;
}

#newshomedescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 0.875em;
	line-height: 1.30em;
	color: #000000; 
	font-style: normal;
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 97%;
	margin-left: 1px;
	margin-bottom: 15px;
		
}

}

@media only screen and (orientation:landscape) and (min-width:320px) and (max-width:700px) {

#topstory {
	width: 94%;
	margin-left: 15px;
	margin-right: 5px;
	alignment-baseline:central;
	margin-bottom: 10px;
	background-color:#e9e9e8;
	border:1px solid #999999;
	padding: 10px;
	
	
}

#topdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 0.875em;
	line-height: 1.30em; 
	width: 98%;
	margin-left: 5px;
	margin-bottom: 8px;
}

#newshomedescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 0.875em;
	line-height: 1.30em;
	color: #000000; 
	font-style: normal;
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 97%;
	margin-left: 1px;
	margin-bottom: 15px;	
}

}

@media only screen and (orientation:portrait) and (min-width:700px) and (max-width:800px) {

#topstory {
	width: 410px;
	margin-bottom: 10px;
	background-color:#e9e9e8;
	border:1px solid #999999;
	padding: 10px;
}
	
#topfoto {
	display: none;
}
		
#topdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 400px;
	margin-left: 5px;
	margin-bottom: 8px;
}

#adv {
	width: 410px;
	margin-bottom: 8px;
	background-color:#eedec9;
	border:1px solid #f28e18;
	padding: 10px;
	}
	
#advfoto {
	width: 65px;
	height: 67px;
	float: left;
	margin-right: 5px;
	margin-bottom: 8px;
	}
#advdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 340px;
	margin-left: 65px;
	margin-bottom: 8px;
}
	


.news_dx {
	display:none;
}



.news {
	float: left;
	width: 430px;
	background: #ffffff;
	border-right:1px solid #d1d1d1;
	padding-bottom: 10px;
}

#newshome {
	width: 435px;
	margin-bottom: 15px;
	}
#newshomefoto {
	width: 76px;
	height: 69px;
	float: left;
	margin-top: 4px;
	margin-right: 7px;
	margin-bottom: 6px;
}

#newshomedescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 345px;
	margin-left: 76px;
	margin-bottom: 6px;	
}




}

@media only screen and (orientation:landscape) and (min-width:769px) and (max-width:800px) {

#topstory {
	width: 420px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color:#e9e9e8;
	border:1px solid #999999;
	padding: 10px;
}
#topfoto {
	display: none;
}
#topdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: auto;
	margin-left: 5px;
	margin-bottom: 8px;
}
.news_dx {
	display:none;
}

.news {
	float: left;
	width: 440px;
	margin-left: 10px;
	background: #ffffff;
	border-right:1px solid #d1d1d1;
	padding-bottom: 10px;
}
}